Write-Host " ---- Eval ---- "
$Ver=$args[0]
$Nombre=$args[1]
Write-Host "Full-size"
Write-Host "RestNet50_2 No Scheduler"
for ($i=0; $i -lt 5; $i++)
{
    $nextVer = $Ver+$i
    Write-Host "Fold $($i) Ver. $($nextVer)"
    python RARP_NVB.py --Phase "eval_all" --Fold $i -lv $nextVer --Remove_Blackbar 1 --Model 6 --Log_Name "log_ResNet50_2_$($Nombre)" -roi 7 --JIndex 1 --Metadata "./DataSet_smallBalaced/data.xlsx"
    read-host "Press ENTER to continue..."
    if ($i -lt 3) {
        Write-Host "Next Fold..."
    }
}
$Ver = 5
Write-Host "RestNet50_2"
for ($i=0; $i -lt 5; $i++)
{
    $nextVer = $Ver+$i
    Write-Host "Fold $($i) Ver. $($nextVer)"
    python RARP_NVB.py --Phase "eval_all" --Fold $i -lv $nextVer --Remove_Blackbar 1 --Model 6 --Log_Name "log_ResNet50_2_$($Nombre)" -roi 7 --JIndex 1 --Metadata "./DataSet_smallBalaced/data.xlsx" --DyLr 1
    read-host "Press ENTER to continue..."
    if ($i -lt 3) {
        Write-Host "Next Fold..."
    }
}

